body {text-align:center; background:url("img/background1.gif"); font:normal 16px/16px "verdana";}

.frame {border-left:1px solid #777766; border-right:1px solid #777766; border-bottom:1px solid #777766; width:750px;  margin:0 auto 0;}
* {margin:0; padding:0;}
#header {width: 750px; height: 85px;}
/*menu_begin*/
#navcontainer {height:25px; overflow:hidden;}
#navcontainer ul li {list-style-type:none; display:block; float:left; font:11px/24px "verdana"; text-align:center;}
#navcontainer a {color:#BBBBBB; text-decoration:none; display:block;}
#navcontainer a:hover {background:url("img/menu2a.jpg") repeat-x; color:#333333;}
#navcontainer a#cont:hover {background:url("img/menu7a.jpg") repeat-x; color:#333333;}
#navcontainer li#active {background:url("img/menu7a.jpg") repeat-x;}
#navcontainer a#cont {color:#333333; font-weight:bold;}

.index {background:url("img/menu2.jpg"); width:70px; height:25px;}
.about {background:url("img/menu3.jpg"); width:70px; height:25px;}
.portfolio {background:url("img/menu4.jpg"); width:70px; height:25px;}
.comics {background:url("img/menu5.jpg"); width:70px; height:25px;}
.contact {background:url("img/menu7.jpg"); width:78px; height:25px;}
.photos {background:url("img/menu9.jpg"); width:70px; height:25px;}
/*menu_end*/

/*content_definiton_begin*/
#area {width: 750px; background:url('img/background3.gif') repeat-y top left;}
#left {width: 505px; background:#ffffff; float:left;}
#right {width: 245px; float:right; background: url('img/background2.gif') repeat-y top left;}
#bottom {clear:both; line-height:1px; height:1px;}
.copy {clear:both; padding-top:0px; background:url("img/copy.gif"); width:750px; height:21px;}
.copy1 {font:11px "verdana"; color:#666666; text-align:center; padding-top:4px;}
.copy1 a {color:#666666; text-decoration:none; border-bottom:1px dashed #666666;}
.copy1 a:hover {color:#666666; text-decoration:none; border-bottom:0;}
.inp {background:#cccccc; font:bold 12px verdana; color:#ffffff; border:1px solid #777766;}

.tit1 {background:url("img/column1.gif") top left no-repeat; height:53px;}
.tit2 {background:url("img/column2.gif") top left no-repeat; height:53px;}
.title1 {font:16px "verdana"; color:#BB9955; text-align:left; font-weight:bold; padding:15px 20px 0px;}
.title2 {font:16px "verdana"; color:#BB9955; text-align:left; font-weight:bold; padding:15px 20px 10px;}
.text1 {font:12px "verdana"; color:#444444; text-align:justify; padding:7px 20px 0px; line-height:18px;}
.text2 {font:11px "verdana"; color:#555544; text-align:justify; padding:2px 20px 10px;}
.text3 {font:11px "verdana"; font-weight:bold; color:#555544; text-align:justify; padding:0px 20px 10px; line-height:16px;}
.form {font:12px "verdana"; color:#444444; text-align:justify; padding-left:16px;}
/*content_definition_end*/

img {border:0px;}

a.txt {color:#335588; border-bottom:1px dashed #335588; text-decoration:none;}
a.txt:link {color:#335588; border-bottom:1px dashed #335588;}
a.txt:visited {color:#335588; border-bottom:1px dashed #335588;}
a.txt:active {color:#335588; border-bottom:1px dashed #335588;}
a.txt:hover {color:#BB9955; border-bottom:none;}

.cleaner{
	clear: both;
	height: 1px;
	margin: 0px;
	padding: 0px;
	line-height: 1px; /*needed for ie/win*/ 
	font-size: 1px; /*needed for ie/win*/ 
	visibility: hidden;
	border:0px;
	overflow: hidden;
}

#clearMenu{
	background: #ffffff;
	clear:both ; 
	font-size: 1px;  
	height:2px;
	margin: 0 auto 0;
	width: 752px;
}